"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Field = require("./Field.vue.js");
const install = require("../../../utils/install.js");
const MobileField = install.default.withInstall("MobileField", Field.default);
exports.MobileField = MobileField;
exports.default = MobileField;
